/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
/*********************************************************/
/*********************************************************/
html, body {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: 12px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000000;
  line-height: 1.25em;
  background: url("../images/bg2.jpg") no-repeat center 0 #000000;
}
a {
  color: #008542;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 1.5em;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0;
}
h2 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0 0 5px 0;
  padding: 0;
}
p {
  margin: 0 0 12px 0;
}
li {
  margin: 0 0 5px 0;
}
strong {
  font-weight: 800;
}
ol, ul {
  padding-left: 15px;
}
img {
  display: block;
}
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.hidden {
  visibility: none;
  display: none;
}
.header {
  margin: 0 0 0 0;
  width: 979px;
  height: 116px;
  background: url("../images/header.jpg") no-repeat 0 bottom;
}
.header .logo {
  width: 100%;
  height: 100%;
}
.header .logo a {
  text-indent: -5000px;
  display: block;
  width: 100%;
  height: 100%;
}
.container {
  width: 979px;
  margin: 0 auto;
}
.container-inner {
  background: #ffffff;
}
.column-layout {
  width: 979px;
  /*need for IE6*/

  zoom: 1;
  background: #ffffff;
  margin-top: 9px;
}
.column-layout:before, .column-layout:after {
  content: "";
  display: table;
}
.column-layout:after {
  clear: both;
}
.widgets {
  line-height: 1.25em;
}
.vclogo {
  display: block;
  float: right;
  height: 33px;
  margin: 0;
  width: 114px;
  /*CHOICES FOR VC LOGO IN FOOTER
		---------------------------------------------------------
		https://logo.visioncriticalpanels.com/vclogo_white.png
		https://logo.visioncriticalpanels.com/vclogo_grey.png
		https://logo.visioncriticalpanels.com/vclogo_darkgrey.png*/

  padding-right: 30px;
}
.vclogo a {
  display: block;
  height: 33px;
  width: 114px;
  text-indent: -5000px;
  background: url("https://logo.visioncriticalpanels.com/vclogo_grey.png") 0 0 no-repeat;
}
.footer {
  background: #ffffff;
  zoom: 1;
  border-top: 2px solid #d4d4d4;
  padding-top: 5px;
  padding-bottom: 64px;
}
.footer:before, .footer:after {
  content: "";
  display: table;
}
.footer:after {
  clear: both;
}
.footer ul {
  float: left;
  padding: 0;
}
.footer li {
  font-size: 11px;
  float: left;
  color: #666666;
  list-style: none;
  padding: 0 10px;
  border-right: 1px solid #666666;
  height: 13px;
  line-height: 13px;
}
.footer li.last {
  border: 0;
  color: #666666;
}
.footer a {
  color: #666666;
  font-size: 11px;
}
.footer ul {
  padding-top: 9px;
}
.footer ul li {
  padding: 0 6px;
  line-height: 12px;
}
.footer ul li.first {
  padding-left: 30px;
}
#KeepAliveFrame {
  display: none;
  visibility: none;
}
